
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>

<body>

    <script>

        // for ( Инициализация счетчика итераций; Условие; Изменение счетчика ) { Тело цикла }
/*

        for (let counter = 0; counter < 3; counter++) {
            document.write("<p>Counter = " + counter);
        }

        // counter - доступен за пределами цикла for.
        document.write("<p>" + counter);
*/


        for (let i = 0; i < 10; i++) {
            // Выводим одну строку из 10 плиток.
            for (let j = 0; j < 10; j++) {
                document.write("<img style='margin:0 2px; width:50px; height:50px' src='./g.png'>");
            }

            // Переход на новую строку.
            document.write("<br/>");
        }





    </script>
   
</body>

</html>